com.gridnine.xtrip.common.model.ibecorp.sm.SMStep1Settings.name = Настройки 1-го шага
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep2Settings.name = Настройки 2-го шага
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep3Settings.name = Настройки 3-го шага
com.gridnine.xtrip.common.model.ibecorp.sm.SMStep4Settings.name = Настройки 4-го шага

com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP1_SETTINGS.name = Настройки 1-го шага
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP2_SETTINGS.name = Настройки 2-го шага
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP3_SETTINGS.name = Настройки 3-го шага
com.gridnine.xtrip.common.model.ibecorp.sm.SMProfileType.STEP4_SETTINGS.name = Настройки 4-го шага

com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.YANDEX.name = Yandex
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.GOOGLE.name = Google
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.IWAY.name = Iway

com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.FOR_ADULT_PASSENGER.name = Вартість для одного дорослого пасажира
com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.TOTAL_PRICE.name = Повна вартість для всіх пасажирів


com.gridnine.xtrip.common.model.ibecorp.sm.StyleSelector.LINK_HOVER_STYLE.name = Ссылка при новедении








com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.enabled.name = Включено
com.gridnine.xtrip.common.model.ibecorp.sbis.SbisIntegrationSettings.exportDirectory.name = Директория для экспорта





com.gridnine.xtrip.common.ibecorp.model.AirCO2EmissionSettings.sabreGdsAccount.name = Reservation system account Sabre













